Subject: RE: [nemo] NEMO RO Problem

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Tue, 12 Oct 2004 11:42:53 +0200

> >
> > 	I completely agree that a general and global NEMO RO solution
> should
> > not (if possible) change the protocols running on MNNs. But, OTOH, I
> > think that besides having such a solution, perhaps it will be worth also
> > to study some additional mechanisms, fully compatible with the "NEMO
> > global RO solution", that may enhance the performance for some MNNs.
> 
> That will be very interesting. Any thoughts?
> 
One specific angle on that is provided by the global HAHA protocol. I'm not sure if we can make (should) the proxy registration full transparent to the MNN. But if the proxy can act for both the MR and the MNN, it does not make a lot of difference. Interesting :) Should we make the proxies multiSP?

http://www.ietf.org/internet-drafts/draft-thubert-nemo-global-haha-00.txt

Pascal